<style type="text/css">
html,body{height: 100%;}
body{font: 70% Arial,sans-serif; background-color:#78496A;}
div#logo{float:left; position:absolute; left:280px; top:5px;}
div#form{float:left; position:absolute; top:5px; left:795px;}
div#menu{float:left; margin-left:150px; width:1005px;padding-top:110px;background:#78496A}
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{margin-left:132px;width:850px}
ul#nav li{float:left;margin-right: 3px;text-align: center}
ul#nav a{float:left;width: 7em;padding: 5px 0;background: #E7F1F8;text-decoration:none;color: #666}
ul#nav a:hover{background: #FFA826;color: #FFF}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003}
#nav-menu ul {padding: 0; margin: 0; color:#78496A; padding-right:2px;} 
h1 {font: 28px arial; font-weight:bold;}
h2 {font: 13px arial; vertical-align:text-top;}
h3 {font: 10px arial; color:#fff; text-decoration:none; font-weight:bold;}
h4 {font: 16px arial; font-weight:bold;}
h5 {font: 12px arial;}
h6 {font: 18px arial; font-weight:bold; color:#F89828;}
h7 {font: 18px arial; font-weight:bold;} 
h8 {font: 13px arial; font-weight:bold; color:#F89828;}
h9 {font: 28px arial; font-weight:bold;}
ul {font: 14px arial;}
hr {width:370px; color: #ccc; background-color: #ccc; border: 1px dotted #ccc; border-style: none none dotted; }  }
#contactinfo {float:left; margin-left:50px; padding-top: 15px; width:60%;}
#addthis {float:left; position:absolute;left:675px; top:140px;}
#contactinfo {float:left; position:absolute;left:50px; top:125px; width:800px;}



.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -0em;
}

.footer, .push {
height: 0em; 
}

#footercontent {background:#78496A; float:left; width:1005px; height:50px;}

#container { 
 float:left;
  width: 100%;
 margin-left:150px;
 padding: 1px;
 -moz-border-radius:12px;
 -webkit-border-radius:12px;
  border-radius:12px;
}

#header {
 color: #333;
 width: 1050px;
 float: left;
 padding-bottom: 0px;
 line-height:10px;
 border: 1px solid #78496A;
 height: 45px;
 background: #FFF;
 -moz-border-radius:12px;
 -webkit-border-radius:12px;
  border-radius:12px;
}

#leftcolumn { 
 color: #333;
 background: #FFF;
 padding-left:20px;
 padding-right: 25px;
 padding-top: 5px;
 padding-bottom:5px;
 margin-right:10px;
 width: 695px;
 height:auto;
 float: left;
 border: solid 2px #78496A;
 -moz-border-radius:12px;
 -webkit-border-radius:12px;
  border-radius:12px;
}

#leftcol1 {float:left; width:340px; padding-right:15px; padding-bottom:10px;}
#leftcol2 {float:left; width:340px;}
#leftcol3 {float:left; width:680px; height:auto; padding-top:5px; padding-bottom:5px;}
#leftcol4 {float:left; width:332px; padding-right:15px;}
#leftcol5 {float:left; width:332px;}

#key {position:absolute left: 350px; top: 30px; }

#rightcolumn { 
 float: left;
 color: #333;
 background: #FFF;
 border:0px solid #ccc;
 height:auto;
 padding: 5px 10px 5px 10px;
 width: 275px;
 border: solid 2px #78496A;
 -moz-border-radius:12px;
 -webkit-border-radius:12px;
  border-radius:12px;
 }

#sm {width:250px; padding-left:75px; padding-bottom:20px;}
#sm2 {padding-left:15px; }
 
#rsubcolumn {
 
 width:345px;
 height:300px;
 vertical-align:middle;
 border: 2px solid #F89828; 
 padding-bottom:260px;
 padding-left:5px;
 padding-right:5px;
 -moz-border-radius:12px;
 -webkit-border-radius:12px;
  border-radius:12px;
 }
 
hr { width:75%; border:dotted 1px; color: #f00; background-color: #f00;}

#friend1 { width:225px; height:175px; margin-right:15px; border-spacing:15px;}
#friend2 { width:455px; height:175px; border-spacing:15px;}


/*This is a comment*/

#testimonials{
	width: 345px;
    padding: 15px, 20px, 5px, 15px;
    border: 2px solid #F89828; 
	background:#EEEEEE;
	min-height:160px;
	
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	 border-radius:12px;
}


#testimonials li{ display:none;}
#testimonials li:first-child{ display:block;}

#testimonials ul{ list-style:none;}
#testimonials p.text{ font-size:24px; vertical-align:middle;}

#testimonials p.author{
	color: #878787;
    font-size: 16px;
    font-style: italic;
    text-align: center;
	margin-top:10px;
}

#testimonials p.author a,
#testimonials p.author a:visited{
	color:#6aa42a;
}  

/*News Ticker code*/

#newsticker-demo { 
width:250px; 
background:#EEEEEE; 
padding:5px 5px 5px 5px ; 
font-family:Arial,Sans-Serif;
font-size:12px;
font-weight:bold;
margin:20px auto;
border: 2px solid #F89828; 
-moz-border-radius:12px;
-webkit-border-radius:12px;
 border-radius:12px;
}


#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-family:Arial,Sans-Serif;
font-size:20px;
font-weight:bold;
padding:10px;
}

.newsticker-jcarousellite { width:250px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail { float:left; width:250px; }
.newsticker-jcarousellite .info { float:none; text-align:center; width:250px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }

.clear { clear: both; }


</style>


div#social-media{float:left; width:100%; padding-top:20px; height:50px; width:100%; background:#FFFFFF;}
div#row2 {float:left; margin-left:75px; width:750px;}
ul#smnav,ul#smnav li{list-style-type:none;margin:0;padding:0}
ul#smnav{margin-left:75px;width:100%}
ul#smnav li{float:left;margin-right: 3px;text-align: center; padding-right:15px}






